<?php
/**
 * Theme functions and definitions.
 *
 * @link    https://developer.wordpress.org/themes/basics/theme-functions/
 *
 */
define( 'ONLINE_LEARNING_DIR', trailingslashit( get_template_directory() ) );
define( 'ONLINE_LEARNING_URI', trailingslashit( get_template_directory_uri() ) );
define( 'ONLINE_LEARNING_VERSION', '1.0.9' );

require ONLINE_LEARNING_DIR . 'inc/init.php';
